body {
font-family: 'Arial',YuGothic,'Yu Gothic','Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3','メイリオ', Meiryo,'ＭＳ ゴシック',sans-serif;background-image: url(images/back.jpg);
}

ul.budo {
	list-style-type: square;
}
/* 芸妓ページ用スケジュール表示 */
ul.jikan {
list-style:none;
}

span.dan {
float:left;
}

span.dan2 {
display: block;
margin-left: 60px;
}
/* 芸妓ページ用スケジュール表示end */
/* ページタイトル画像と説明文用*/
img.top{
  float: left;
  margin: 0 20px 10px 0;
  max-width: 500px; /* 最大幅 */
  min-width: 370px; /* 最小幅 */
  width: 100%;
}
/* 画像レスポンシブ用*/
p.resizeimage {
   max-width: 370px; /* 最大幅 */
   min-width: 150px; /* 最小幅 */
}
p.resizeimage img { width: 100%; }
/* 画像レスポンシブ用*/
p.resizeimage_01 {
   max-width: 500px; /* 最大幅 */
   min-width: 150px; /* 最小幅 */
}
p.resizeimage_01 img { width: 100%; }
/* 画像レスポンシブ用*/
p.resizeimage_top {
   max-width: 1000px; /* 最大幅 */
   min-width: 150px; /* 最小幅 */
}
p.resizeimage_top img { width: 100%; }
/* 見出し1*/
h1 {
	font-size: medium;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #8E0D13;/*線の種類（実線） 太さ 色*/
}
/* 見出し1画像左入り*/
h1.mae_gazou {
	font-size: medium;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #8E0D13;/*線の種類（実線） 太さ 色*/
}
h1.mae_gazou::before {
	content: url('images/jp/budo/bangai.png');
	position: relative;
	top: 0.5em;
	margin-right: 0.5em;
}
/* 見出し1画像左入り英語*/
h1.mae_gazou_en {
	font-size: medium;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #8E0D13;/*線の種類（実線） 太さ 色*/
}
h1.mae_gazou_en::before {
	content: url('images/en/budo/bangai.png');
	position: relative;
	top: 0.5em;
	margin-right: 0.5em;
}
/* 見出し1画像左入り中国*/
h1.mae_gazou_cn {
	font-size: medium;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #8E0D13;/*線の種類（実線） 太さ 色*/
}
h1.mae_gazou_cn::before {
	content: url('images/cn/budo/bangai.png');
	position: relative;
	top: 0.5em;
	margin-right: 0.5em;
}
/* 見出し1画像左入りタイ*/
h1.mae_gazou_th {
	font-size: medium;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #8E0D13;/*線の種類（実線） 太さ 色*/
}
h1.mae_gazou_th::before {
	content: url('images/th/budo/bangai.png');
	position: relative;
	top: 0.5em;
	margin-right: 0.5em;
}
/* 見出し4*/
h4 {
	background: url('images/h4.jpg') no-repeat;
	padding: 0.8em 0.9em;
	width: 95%;
	font-size: small;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 7px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #ccc;
	border-right-color: #ccc;
	border-bottom-color: #ccc;
	border-left-color: #8E0D13;
}
/* 言語選択ページボタン*/
.btn {
    padding: 15px 70px;
    font-weight: bold;
    display: inline-block;
    text-decoration: none !important;
    font-size: 20px;
    border-radius: 5px;
}
.btn01 {
	background-color: #600;
	color: #fff !important;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
    -webkit-transition: all .3s;
    transition: all .3s;
}
.btn01:hover {
	background-color: #000;
}
/*文字白枠*/
.Shadow{
	text-shadow: #FFF 1px 1px 0px, #FFF -1px 1px 0px,#FFF 1px -1px 0px, #FFF -1px -1px 0px;
	font-size: 18px;
	font-weight: bold;
}
.Shadow_big{
	text-shadow: #FFF 1px 1px 0px, #FFF -1px 1px 0px,#FFF 1px -1px 0px, #FFF -1px -1px 0px;
	font-size: 24px;
	font-weight: bold;
}
.Shadow_big_red{
	text-shadow: #800 1px 1px 0px, #800 -1px 1px 0px,#800 1px -1px 0px, #800 -1px -1px 0px;
	font-size: 24px;
	color:#FFF;
	font-weight: bold;
}
.Shadow_b{
	text-shadow: #000 1px 1px 0px, #000 -1px 1px 0px,#000 1px -1px 0px, #000 -1px -1px 0px;
	color:#FFF;
	font-size: 18px;
	font-weight: bold;
}
/* 外枠白透過*/
table{filter:alpha(style=0,opacity=60)}


section table { width: 100%; }
section th, section td  { padding: 10px; border: 1px solid #ddd; }
section th  { background: #f4f4f4; }
 
/*----------------------------------------------------
  .demo01
----------------------------------------------------*/
.demo01 th  { width: 30%; text-align: left; }
 
@media only screen and (max-width:750px){
    .demo01 { margin: 0 -10px; }
    .demo01 th,
    .demo01 td{
    width: 100%;
    display: block;
    border-top: none;
    }
  .demo01 tr:first-child th { border-top: 1px solid #ddd; }}


/*** レスポンシブテーブルデザイン ***/

.title{
  line-height: 15px;
}
 
.title th{
  width: auto;
}
 
.title td{
  height:58px;
}
 
@media (max-width: 750px){
.title th{
  width:auto;
  margin: 0 auto;
}
.title td{
  height:58px;
}
}/* end */

table.budo{
   table-layout: fixed;
   width: 100%;
}